<?php

/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;

use radiustheme\aeen\inc\Helper;

?>

<?php get_header();

?>

<!--=====================================-->
<!--=         Blog Start    	=-->
<!--=====================================-->

<section class="single-blog-wrap">
    <div class="container">
        <div class="row">

            <?php
            if (!function_exists('elementor_theme_do_location') || !elementor_theme_do_location('single')) {
            ?>
                <div class="<?php Helper::the_layout_class(); ?>">
                    <?php
                    while (have_posts()) :
                        the_post();
                        if (function_exists('elementor_theme_do_location') && elementor_theme_do_location('single')) {
                            // Load the Elementor single template
                            echo \Elementor\Plugin::instance()->frontend->get_builder_content(get_the_ID());
                        } else {
                            // If Elementor is not active or not used for single templates, use the default single template
                            get_template_part('template-parts/content-single');
                        }
                    endwhile;
                    ?>
                </div>
            <?php
                Helper::aeen_sidebar();
            }
            ?>
        </div>
    </div>
</section>
<?php get_footer(); ?>