<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\Helper;

?>

<?php get_header(); 

?>

<!--=====================================-->
<!--=         Blog Start    	=-->
<!--=====================================-->

<section class="single-blog-wrap">
    <div class="container">
        <div class="row">
            <div class="<?php Helper::the_layout_class(); ?>">
                <?php while ( have_posts() ) : the_post(); ?>
                    <?php get_template_part( 'template-parts/content-single' ); ?>
                <?php endwhile; ?>
            </div>
            <?php Helper::aeen_sidebar(); ?>
        </div>
    </div>
</section>

<?php get_footer(); ?>
