<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;

$thumb_size 		= 'aeen-size-1';
$post_meta  = RDTheme::$options['blog_date'] || RDTheme::$options['blog_author_name'] ? true : false;
?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'blog-grid' ); ?>>
    <?php if ( has_post_thumbnail() ){ ?>
    <div class="item-img">
        <?php the_post_thumbnail( $thumb_size ); ?>
    </div>
	<?php } ?>
    <div class="item-content">
        <?php if ( RDTheme::$options['blog_cats'] ): ?>
        <div class="cats-list">
            <?php the_category( ', ' );?>
        </div>
        <?php endif; ?>
        <h3 class="item-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <?php if ( $post_meta ): ?>
        <ul class="item-meta">
        	<?php if ( RDTheme::$options['blog_author_name'] ): ?>
            	<li><a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a></li>
            <?php endif; if ( RDTheme::$options['blog_date'] ): ?>
            	<li><?php the_time( get_option( 'date_format' ) );?></li>
            <?php endif; ?>
        </ul>
        <?php endif; ?>
    </div>
</article>
