<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;

global $post;

?>


<?php 
    while ( have_posts() ) : the_post(); 
    $aeen_case_desigantion = get_post_meta( $post->ID, 'aeen_case_desigantion', true );
?>
<div class="col-lg-4 col-sm-6 col-12">
    <div class="case-study-box-layout2">
        <?php if( has_post_thumbnail( ) ) : ?>
        <div class="item-figure">
            <a data-tilt href="<?php esc_url( the_permalink( ) ); ?>"><?php the_post_thumbnail(); ?></a>
        </div>
        <?php endif; ?>
        <div class="item-content">
            <h3 class="item-title"><a href="<?php esc_url( the_permalink( ) ); ?>"><?php esc_html( the_title() ); ?></a></h3>
            <?php if( !empty( $aeen_case_desigantion ) ) : ?>
            <div class="item-sub-title"><?php echo esc_html( $aeen_case_desigantion ); ?></div>
            <?php endif; ?>
        </div>
    </div>
</div>
<?php endwhile; wp_reset_postdata(); ?>
