<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;

global $post;

?>
<?php while ( have_posts() ) : the_post(); 

$practice_icon = get_post_meta( $post->ID, 'aeen_practice_icon', true );


?>

<div class="col-xl-4 col-md-6 col-12">
    <div class="practice-box-layout1">
    	<?php if( !empty( $practice_icon ) ) : ?>
        <div class="item-icon">
            <i class="<?php echo esc_attr( $practice_icon ); ?>"></i>
        </div>
    	<?php endif; ?>
        <h3 class="item-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <p><?php echo wp_kses( wp_trim_words( get_the_content(), '20', '.' ), 'alltext_allow' ); ?></p>
    </div>
</div>
<?php endwhile; ?>