<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;
use radiustheme\aeen\inc\Helper;

?>

<footer class="footer-wrap-layout3">
    <?php if( RDTheme::$options['display_footer_widgets_area'] ) { ?>
    <?php if ( is_active_sidebar( 'footer2-1' ) || is_active_sidebar( 'footer2-2' ) || is_active_sidebar( 'footer2-3' ) || is_active_sidebar( 'footer2-4' ) ) { ?>
    <div class="footer-top pt-180">
        <div class="container">
            <div class="row">
                <?php if ( is_active_sidebar( 'footer-1' ) ) { ?>
                <div class="col-xl-3 col-lg-3 col-md-6 col-12">
                    <?php dynamic_sidebar( 'footer2-1' ); ?>
                </div>
                <?php } if ( is_active_sidebar( 'footer-2' ) ) { ?>
                <div class="col-xl-2 col-lg-3 col-md-6 col-12">
                   <?php dynamic_sidebar( 'footer2-2' ); ?>
                </div>
                <?php } if ( is_active_sidebar( 'footer-3' ) ) { ?>
                <div class="col-xl-3 offset-xl-1 col-lg-3 col-md-6 col-12">
                    <?php dynamic_sidebar( 'footer2-3' ); ?>
                </div>
                <?php } if ( is_active_sidebar( 'footer-4' ) ) { ?>
                <div class="col-xl-3 col-lg-3 col-md-6 col-12">
                    <?php dynamic_sidebar( 'footer2-4' ); ?>
                </div>
                <?php } ?>
            </div>
        </div>
    </div>
    <?php } } ?>
    <?php if( RDTheme::$options['display_copyright_area'] ) : ?>
    <div class="footer-bottom footer-bottom-four">
        <div class="container">
            <p class="copy-right-text"><?php echo wp_kses( RDTheme::$options['copyright_text'], 'allow_link' ); ?></p>
        </div>
    </div>
    <?php endif; ?>
</footer>

