<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;

?>

<div id="template-search" class="template-search">
    <button type="button" class="close">×</button>
    <form class="search-form" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php esc_attr_e( 'Search Type', 'aeen' ); ?>" />
        <button type="submit" class="search-btn">
            <i class="flaticon-search-1"></i>
        </button>
    </form>
</div>

