<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
extract( $data );

?>
<div class="careers-box3">
	<ul class="block-items">
		<li class="single-item">
			<?php if( !empty( $cbox2_title ) ) : ?>
			<h3><?php echo esc_html( $cbox2_title ); ?></h3>
			<?php endif; if( !empty( $cbox2_content ) ) : ?>
			<p><?php echo wp_kses_post( $cbox2_content ); ?></p>
			<?php endif; ?>
			<ul class="block-career-info">
				<?php foreach( $career_box2 as $item ) : 
					if ( !empty( $item['cbox2_item'] ) ) :
				?>
				<li><?php echo wp_kses_post( $item['cbox2_item'] ); ?></li>
				<?php endif; endforeach; ?>
			</ul>
		</li>
	</ul>
</div>