<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
use Elementor\Utils;
use Elementor\Group_Control_Border;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Background;
extract( $data );

$attr = '';
if ( !empty( $data['cta_btn_link']['url'] ) ) {
	$attr  = 'href="' . $data['cta_btn_link']['url'] . '"';
	$attr .= !empty( $data['cta_btn_link']['is_external'] ) ? ' target="_blank"' : '';
	$attr .= !empty( $data['cta_btn_link']['nofollow'] ) ? ' rel="nofollow"' : '';
}

?>

<section class="call-to-action-wrap-layout2">
    <div class="row">
        <div class="col-lg-6">
            <div class="call-to-action-box-layout2">
                <?php if( $data['cta_title'] ) : ?>
                <h2 class="item-title"><?php echo esc_html( $data['cta_sub_title'] ); ?><span><?php echo wp_kses_post( $data['cta_title'] ); ?></span></h2>
                <?php endif; if( $data['cta_desc'] ) : ?>
                <p><?php echo wp_kses_post( $data['cta_desc'] ); ?></p>
                <?php endif; ?>
            </div>
        </div>
        <div class="col-lg-6 d-flex align-items-center justify-content-end">
            <?php if( $data['cta_btn_txt'] ) : ?>
            <div class="call-to-action-box-layout2">
                <a <?php echo $attr; ?> class="btn-fill"><?php echo esc_html( $data['cta_btn_txt'] ); ?></a>
            </div>
            <?php endif; ?>
        </div>
    </div>
</section>