<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
extract( $data );



?>

<section class="gallery-wrap-layout1">
	<div class="container">
		<div class="row masonry-items zoom-gallery">
			<?php foreach( $gallery_items as $img ) : 
				$imgurl          = $img['gallery_img']['url'];
				$animation_delay = $img['animation_delay'];
				$img = wp_get_attachment_image( $img['gallery_img']['id'], 'full' ); 
			?>
			<div class="col-lg-4 col-sm-6 col-12 masonry-item gallery-item wow animated fadeInUp" data-wow-delay="<?php echo esc_attr( $animation_delay ); ?>s">
				<?php if( !empty( $imgurl ) ) : ?>
				<div class="gallery-box-layout1">
					<a href="<?php echo esc_url( $imgurl ); ?>" data-elementor-open-lightbox="yes" data-elementor-lightbox-slideshow="1" data-elementor-lightbox-title="<?php the_title(); ?>">
						<?php echo wp_kses_post( $img ); ?>
					</a>
				</div>
				<?php endif; ?>
			</div>
			<?php endforeach; ?>
		</div>
	</div>
</section>