<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

$final_icon       = " fas fa-thumbs-up";
$final_icon_image_url   = '';
if ( is_string( $icon['value'] ) && $dynamic_icon =  $icon['value']  ) {
  $final_icon     = $dynamic_icon;
}
if ( is_array( $icon['value'] ) ) {
  $final_icon_image_url = $icon['value']['url'];
}

?>

<div class="progress-box-layout1 wow animated fadeInUp" data-wow-delay="<?php echo esc_attr( $animation_delay ); ?>s">
	<?php if( !empty( $data['icon']['value'] ) ) : ?>
	<div class="item-icon">
		<i class="<?php echo esc_attr( $data['icon']['value'] ); ?>"></i>
	</div>
	<?php endif; if( !empty( $data['number'] || $data['title'] ) ) : ?>
	<div class="item-content">
		<?php if( !empty( $data['number'] ) ) : ?>
		<h2 class="counting-text counter" data-num="<?php echo esc_attr( $data['number'] ); ?>"><?php echo esc_html( $data['number'] ); ?></h2>
		<?php endif; if( !empty( $data['title'] ) ) : ?>
		<p class="item-title"><?php echo wp_kses_post( $data['title'] ); ?></p>
		<?php endif; ?>
	</div>
	<?php endif; ?>
</div>
