<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

$progress_boxes = $data['progress_boxes'];

?>

<div class="progress-wrap-layout2">
	<div class="progress-inner">
		<ul>
			<?php 
				foreach( $progress_boxes as $progress_box ) : 
				$animation_delay = $progress_box['animation_delay'];
			?>
			<li>
				<div class="progress-box-layout2 <?php if( $progress_box['box_background'] == 'yes' ) { echo esc_attr( 'pbox-bg'); } ?> wow animated fadeInUp" data-wow-delay="<?php echo esc_attr( $animation_delay ); ?>s">
					<?php if( !empty( $progress_box['progress_number'] ) ) : ?>
					<div class="counting-text counter" data-num="<?php echo esc_attr( $progress_box['progress_number'] ); ?>"><?php echo esc_html( $progress_box['progress_number'] ); ?></div>
					<?php endif; if( $progress_box['progress_title'] ) : ?>
					<p class="item-title"><?php echo esc_html( $progress_box['progress_title'] ); ?></p>
					<?php endif; ?>
				</div>
			</li>
			<?php endforeach; ?>
		</ul>
	</div>
</div>