<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

use Elementor\Utils;
use Elementor\Group_Control_Image_Size;
extract($data);

$box_style         = $data[ 'box_style' ];
$service_box_three = $data[ 'service_box_three' ];
?>

<?php if( $box_style == 'style3' ) : ?>
<ul class="two-column-wrap">
	<?php foreach( $service_box_three as $service_box ) : 
		$sbox_title   = $service_box[ 'sbox_three_title' ];
		$sbox_content = $service_box[ 'sbox_three_content' ];
		$sbox_three_image = !empty( $service_box[ 'sbox_three_image' ][ 'url' ] );
	?>
	<li class="single-column">
		<div class="process-box-layout1">
			<?php if( !empty( $service_box[ 'sbox_three_image' ][ 'url' ] ) ) : 
				$img = wp_get_attachment_image( $service_box['sbox_three_image']['id'], 'full' );
			?>
			<div class="item-icon">
				<?php echo wp_kses_post( $img ); ?>
			</div>
			<?php endif; if( $sbox_title ) : ?>
			<h3 class="item-title"><?php echo wp_kses_post( $sbox_title ); ?></h3>
			<?php endif; if( $sbox_content ) : ?>
			<p><?php echo wp_kses_post( $sbox_content ); ?></p>
			<?php endif; ?>
		</div>
	</li>
	<?php endforeach; ?>
</ul>
<?php endif; ?>