<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

use Elementor\Utils;
use Elementor\Group_Control_Image_Size;
extract($data);


$service_boxes5 = $data[ 'service_boxes5' ];

?>

<ul class="one-column-wrap">
    <?php foreach( $service_boxes5 as $box ) : 
        $title     = $box[ 'sbox5_title' ];
        $sub_title = $box[ 'sbox5_sub_title' ];
        $content   = $box[ 'sbox5_content' ];
        $icon      = $box[ 'sbox5_icon' ];

    ?>
    <li class="process-box-layout2">
        <?php if( !empty( $icon['value'] ) ) : ?>
        <div class="item-icon">
            <i class="<?php echo esc_attr( $icon['value'] ); ?>"></i>
        </div>
        <?php endif; ?>
        <div class="item-content">
            <?php if( !empty( $sub_title ) ) : ?>
            <span class="sub-title"><?php echo esc_html( $sub_title ); ?></span>
            <?php endif; if( !empty( $title ) ) : ?>
            <h3 class="item-title"><?php echo esc_html( $title ); ?></h3>
            <?php endif; if( !empty( $content ) ) : ?>
            <p><?php echo esc_html( $content ); ?></p>
            <?php endif; ?>
        </div>
    </li>
    <?php endforeach; ?>
</ul>