<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

?>
<div class="about-box-layout7 about-box-layout8"> 
    <div class="about-skill">
        <?php foreach ( $skills as $skill ){ ?>
        <div class="overflow-hidden">
            <div class="progress">
                <?php if( !empty( $skill['skill_title'] ) ) : ?>
                <div class="lead"><?php echo esc_html( $skill['skill_title'] ); ?></div>
                <?php endif; if( !empty( $skill['skill_number'] ) ) : ?>
                <div data-wow-delay="1s" data-wow-duration="1.5s"
                    style="width: <?php echo esc_attr( $skill['skill_number'] ); ?>%; visibility: visible; animation-duration: 1.5s; animation-delay: 1s; animation-name: slideInLeft;"
                    data-progress="<?php echo esc_attr( $skill['skill_number'] ); ?>%" class="progress-bar wow slideInLeft  animated">
                    <span><?php echo esc_html( $skill['skill_number'] ); ?>%</span>
                </div>
                <?php endif; ?>
            </div>
        </div>
        <?php } ?>
    </div>
</div> 


