<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );


?>

<div class="testimonial-box-layout3 wow animated fadeInUp" data-wow-delay="<?php echo esc_attr( $animation_delay ); ?>s">
    <div class="section-heading">
        <?php if( !empty( $testi2_heading ) ) : ?>
        <div class="heading-sub-title"><?php echo esc_html( $testi2_heading ); ?></div>
        <?php endif; if( !empty( $testi2_title ) ) : ?>
        <h2 class="heading-main-title"><?php echo wp_kses_post( $testi2_title ); ?></h2>
        <?php endif; ?>
    </div>
    <?php if( !empty( $testi2_icon['value'] ) ) : ?>
    <div class="quote-icon">
        <i class="<?php echo esc_attr( $testi2_icon['value'] ); ?>"></i>
    </div>
    <?php endif; if( $testi2_desc ) : ?>
    <p><?php echo wp_kses_post( $testi2_desc ); ?></p>
    <?php endif; ?>
    <div class="media">
        <?php if( !empty( $testi2_picture ) ) : 
            $img = wp_get_attachment_image( $testi2_picture['id'], 'full' );
        ?>
        <?php echo wp_kses_post( $img ); ?>
        <?php endif; ?>
        <div class="media-body space-sm">
            <?php if( !empty( $testi2_name ) ) : ?>
            <h3 class="item-title"><?php echo esc_html( $testi2_name ); ?></h3>
            <?php endif; if( !empty( $testi2_desi ) ) : ?>
            <div class="item-designation"><?php echo esc_html( $testi2_desi ); ?></div>
            <?php endif; ?>
        </div>
    </div>
</div>



