<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
$aeen 		= AEEN_THEME_PREFIX_VAR;
$primary_color    	= apply_filters( "{$aeen}_primary_color", RDTheme::$options['primary_color'] ); 
$primary_rgb      	= Helper::hex2rgb( $primary_color ); // 255,190,0
$typo_body     = RDTheme::$options['typo_body'];
$typo_h1       = RDTheme::$options['typo_h1'];
$typo_h2       = RDTheme::$options['typo_h2'];
$typo_h3       = RDTheme::$options['typo_h3'];
$typo_h4       = RDTheme::$options['typo_h4'];
$typo_h5       = RDTheme::$options['typo_h5'];
$typo_h6       = RDTheme::$options['typo_h6'];
?>

mark,
ins {
	background: rgba(<?php echo esc_html( $primary_rgb ); ?>, .3);
}
a:link,
a:visited {
	color: <?php echo esc_html( $primary_color ); ?>;
}

blockquote::before,
.wp-block-quote::before {
	background-color: <?php echo esc_html( $primary_color ); ?>;
}
.wp-block-pullquote {
    border-color: <?php echo esc_html( $primary_color ); ?>;
}