<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
?>
<?php $tag = ( 'div' === $args['style'] ) ? 'div' : 'li'; ?>
<<?php echo esc_html( $tag ); ?> id="comment-<?php comment_ID(); ?>" <?php comment_class( $args['has_children'] ? 'parent main-comments' : 'main-comments', $comment ); ?>>

<div id="respond-<?php comment_ID(); ?>" class="each-comment media">

	<?php if ( get_option( 'show_avatars' ) ): ?>
		<div class="avatar-img">
		<?php if ( 0 != $args['avatar_size'] ) echo get_avatar( $comment, $args['avatar_size'], "", false, array( 'class'=>'rounded-circle media-img-auto' ) ); ?>
		</div>			
	<?php endif; ?>

	<div class="media-body comments-body">	
		<h4 class="comment-title">
			<?php echo get_comment_author_link( $comment ); ?>
		</h4>
		<span class="post-date">
			<?php printf( get_comment_date( '', $comment )); ?>	
		</span>

		
			<?php if ( '0' == $comment->comment_approved ) : ?>
				<p class="comment-awaiting-moderation"><?php esc_html_e( 'Your comment is awaiting moderation.', 'aeen' ); ?></p>
			<?php endif; ?>
			<?php comment_text(); ?>							

			<?php
				comment_reply_link( 
					array_merge( $args, array(
						'add_below' => 'respond',
						'depth'     => $depth,
						'max_depth' => $args['max_depth'],
						'before'    => '',
						'after'     => ''
						) )
				);
			?>
	</div>
</div>