<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */
namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;
use radiustheme\aeen\inc\Helper;

$thumb_size 		= 'aeen-homeblog1';
$post_meta  = ( RDTheme::$options['blog_date'] ) || RDTheme::$options['blog_author_name'] ? true : false;
$excerpt_length = isset( RDTheme::$options['excerpt_length'] ) ? RDTheme::$options['excerpt_length'] : '';
?>


<div class="blog-box-layout2">
    <?php if( has_post_thumbnail(  ) ) : ?>
    <div class="item-figure">
        <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( $thumb_size ); ?></a>
    </div>
    <?php endif;  ?>
    <div class="item-content">
        <?php if ( RDTheme::$options['blog_date'] ) : ?>
        <div class="item-date">
            <div class="item-day"><?php echo get_the_time( 'd' ); ?></div>
            <div class="item-month"><?php echo get_the_time( 'M' ); ?></div>
        </div>
        <?php endif; ?>
        <h3 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <p><?php echo Helper::aeen_excerpt( $excerpt_length ); ?></p>
        <a href="<?php the_permalink(); ?>" class="blog-btn"><?php esc_html_e( 'Read More', 'aeen' ); ?><i class="fas fa-angle-right"></i></a>
    </div>
</div>




