<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;
use radiustheme\aeen\inc\Helper;

$display_title = RDTheme::$options['team_archive_title'];
$team_archive_title_text = RDTheme::$options['team_archive_title_text'];

get_header();
?>

<div class="team-wrap-layout2">
	<div class="container">
		<?php if( $display_title === 1 ) : ?>
		<div class="section-heading2">
			<h2 class="heading-main-title"><?php echo esc_html( $team_archive_title_text ); ?></h2>
		</div>
		<?php endif; ?>
		<?php if ( have_posts() ) : ?>
		<div class="row">
			<?php get_template_part( 'template-parts/archive-team/content', 'team' ); ?>
		</div>
		<div class="pagination-nav-area">
        	<?php Helper::pagination(); ?> 
      	</div>
	    <?php else: ?>
	      <?php get_template_part( 'template-parts/content', 'none' );?>
	    <?php endif; ?>
	</div>
</div>

<?php get_footer(); ?>