<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;
use radiustheme\aeen\inc\Helper;

global $post;

?>
<?php while ( have_posts() ) : the_post(); 

$aeen_team_designation    = get_post_meta( $post->ID, 'aeen_team_desigantion', true );
$aeen_team_socials        = get_post_meta( $post->ID, 'aeen_team_socials', true );
$team_archive_social      = RDTheme::$options['team_archive_social'];
$team_archive_name        = RDTheme::$options['team_archive_name'];
$team_archive_designation = RDTheme::$options['team_archive_designation'];
$social_fields            = Helper::team_socials();

?>
<div class="col-lg-4 col-md-6 col-12 wow animated fadeInUp" data-wow-delay="0.2s">
	<div class="team-box-layout2">
		<div class="item-figure">
			<?php if( has_post_thumbnail() ) : ?>
			<?php the_post_thumbnail(); ?>
			<?php endif; ?>
			<?php if( $team_archive_social == 1 ) : ?>
			<ul class="team-social">
				<?php
                    foreach ( $aeen_team_socials as $key => $value ) :
                        if ( !empty( $value ) ) : ?>
				<li class="single-item <?php echo esc_attr( $key ); ?>"><a href="<?php echo esc_url( $value ); ?>" title="<?php echo esc_attr( $key ); ?>" ><i class="fab <?php echo esc_attr( $social_fields[$key]['icon'] );?>"></i></a></li>
				<?php endif; endforeach; ?>
			</ul>
			<?php endif; ?>
		</div>
		<?php if( $team_archive_name == 1 ||  $team_archive_designation == 1 ) : ?>
		<div class="item-content">
			<?php if( $team_archive_name == 1 ) : ?>
			<h3 class="item-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
			<?php endif; if( !empty( $aeen_team_designation ) && $team_archive_designation == 1 ) : ?>
			<div class="item-sub-title"><?php echo esc_html( $aeen_team_designation ); ?></div>
			<?php endif; ?>
		</div>
		<?php endif; ?>
	</div>
</div>
<?php endwhile; ?>