<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;

$phone_label   = RDTheme::$options['phone_label'];
$phone         = RDTheme::$options['phone'];
$email_label   = RDTheme::$options['email_label'];
$email         = RDTheme::$options['email'];
$address_label = RDTheme::$options['address_label'];
$address       = RDTheme::$options['address'];

?>

<ul class="header-address-info">

	<?php if( !empty( $phone_label ) && !empty( $phone ) ) : ?>
	<li class="single-item">
		<i class="fas fa-phone-alt"></i><?php echo esc_html( $phone_label ); ?>:
	    <a href="tel:<?php echo esc_attr( $phone ); ?>"><?php echo esc_html( $phone ); ?></a>
	</li>

	<?php endif; if( !empty( $email_label ) && !empty( $email ) ) : ?>
	<li class="single-item">
		<i class="far fa-envelope"></i><?php echo esc_html( $email_label ); ?>: 
	    <a href="mailto:<?php echo sanitize_email( $email ); ?>"><?php echo esc_html( $email ); ?></a>
	</li>
	<?php endif; ?>
	<?php if( !empty( $address_label ) && !empty( $address ) ) : ?>
	<li class="single-item">
		<i class="fas fa-map-marker-alt"></i><?php echo esc_html( $address_label ); ?>: <span><?php echo esc_html( $address ); ?></span>
	</li>
	<?php endif; ?>
</ul>