<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */
namespace radiustheme\aeen;
use radiustheme\aeen\inc\RDTheme;

$post_id   = get_the_ID();
$featured_img = get_post_meta( $post_id, "single_practice_featured_img", true );

?>
<?php get_header(); ?>
<section class="single-practice-wrap2">
	<div class="container">
		<div class="row mb-4">
			<?php while ( have_posts() ) : the_post(); ?>
			<div class="single-practice-box">
				<?php if ( has_post_thumbnail() && $featured_img != 'off' ){ ?>
				<div class="item-figure wow animated fadeInUp" data-wow-delay="0.2s">
					<?php the_post_thumbnail( 'aeen-practice-single-thumb'); ?>
				</div>
				<?php } ?>
				<?php the_content(); ?>
			</div>
			<?php endwhile; ?>	
		</div>
	</div>
</section>
<?php get_footer(); ?>