<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
extract( $data );

?>
<div class="brand-area">
    <div class="row">
        <div class="col-sm-12 mb-20">
            <div class="section-title3">
                <h3 class="heading-main-title text-center"><?php echo esc_html( $title ); ?></h3>
            </div>
        </div>
<?php foreach ( $brand_lists as $brand ){ 
    $attr = '';
    if ( !empty( $brand['brand_url']['url'] ) ) {
        $attr  = 'href="' . $brand['brand_url']['url'] . '"';
        $attr .= !empty( $brand['brand_url']['is_external'] ) ? ' target="_blank"' : '';
        $attr .= !empty( $brand['brand_url']['nofollow'] ) ? ' rel="nofollow"' : '';
    }
    $img = wp_get_attachment_image( $brand['brand_img']['id'], 'full' );
?>
        <?php if( !empty( $img ) ) { ?>
        <div class="col-md-3 col-6 mb-40">
            <div class="brand-box">
                <a <?php echo $attr; ?>><?php echo wp_kses_post( $img ); ?></a>
            </div>
        </div>
        <?php } ?>
<?php } ?>
    </div>
</div>