<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

use Elementor\Utils;
extract( $data );


?>

<ul class="address-items">
    <li>
        <div class="media">
            <div class="item-icon">
                <i class="flaticon-phone"></i>
            </div>
            <div class="media-body space-md">
                <?php if( !empty( $phone_label ) ) : ?>
                <h3 class="item-title"><?php echo wp_kses_post( $phone_label ); ?></h3>
                <?php endif; if( !empty( $phone ) ) : ?>
                <p><?php echo wp_kses_post( $phone ); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </li>
    <li>
        <div class="media">
            <div class="item-icon">
                <i class="flaticon-mail"></i>
            </div>
            <div class="media-body space-md">
                <?php if( !empty( $email_label ) ) : ?>
                <h3 class="item-title"><?php echo wp_kses_post( $email_label ); ?></h3>
                <?php endif; if( !empty( $email ) ) : ?>
                <p><?php echo wp_kses_post( $email ); ?></p>
                <?php endif; ?>
            </div>
        </div>
    </li>
    <li>
        <div class="media">
            <div class="item-icon">
                <i class="flaticon-pin"></i>
            </div>
            <div class="media-body space-md">
                <?php if( !empty( $address_label ) ) : ?>
                <h3 class="item-title"><?php echo wp_kses_post( $address_label ); ?></h3>
                <?php endif; if( !empty( $address ) ) : ?>
                <p><span><?php echo wp_kses_post( $address ); ?></span></p>
                <?php endif; ?>
            </div>
        </div>
    </li>
</ul>