<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
use Elementor\Utils;
use Elementor\Group_Control_Background;
extract( $data );

?>

<div class="about-left">
    <div class="about-left-thumb">
        <?php 
            $img1 = $image1['url'];
            if( !empty( $image1  ) ) {
            $img = wp_get_attachment_image( $image1['id'], 'full' );
        ?>
        <div class="wow animated fadeInLeft" data-wow-delay="0.2s">
            <?php echo wp_kses_post( $img ); ?>
        </div>
        <?php } ?>   
        <div class="experience wow animated fadeInLeft" data-wow-delay="0.2s">
            <div class="experience-border">
                <div class="experience-border-right"></div>
                <div class="experience-border-left"></div>
            </div>
            <?php if( !empty( $data['year'] ) ) : ?>
            <span class="years"><?php echo esc_html( $data['year'] ); ?></span>
            <?php endif; if( !empty( $data['year_text'] ) || !empty( $data['experience'] ) ) : ?>
            <span class="title"><?php echo esc_html( $data['year_text'] ); ?> <span><?php echo esc_html( $data['experience'] ); ?></span></span>
            <?php endif; ?>
        </div>
    </div>
</div>