<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

$history_items = array();
foreach ( $data['history_items'] as $value ) {
    $history_items[] = array(
        'year'  => $value['history_year'],
        'title' => $value['history_title'],
        'desc'  => $value['history_desc'],
    );
}

?>


 <ul class="history-inner-layout1">
    <?php foreach( $history_items as $item ) : ?>
    <li class="history-box-layout1">
        <?php if( !empty( $item['year'] ) ) : ?>
        <div class="item-year"><?php echo esc_html( $item['year'] ); ?></div>
        <?php endif; ?>
        <div class="item-content">
            <?php if( !empty( $item['title'] ) ) : ?>
            <h3><?php echo esc_html( $item['title'] ); ?></h3>
            <?php endif; if( !empty( $item['desc'] ) ) : ?>
            <p><?php echo wp_kses_post( $item['desc'] ); ?></p>
            <?php endif; ?>
        </div>
    </li>
    <?php endforeach; ?>
</ul>
