<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

$attr = '';
if ( !empty( $data['url']['url'] ) ) {
    $attr  = 'href="' . $data['url']['url'] . '"';
    $attr .= !empty( $data['url']['is_external'] ) ? ' target="_blank"' : '';
    $attr .= !empty( $data['url']['nofollow'] ) ? ' rel="nofollow"' : '';
}

?>

<div class="about-box-content common-about">
    <?php if ( !empty( $title ) ) { ?>
    <h3 class="item-title"><?php echo wp_kses_post( $title ); ?></h3>
    <?php } if ( !empty( $text ) ) { ?>
    <p><?php echo wp_kses_post( $text ); ?></p>
    <?php } if ( !empty( $url ) ) { ?>
    <a <?php echo $attr; ?> class="btn-line common-link"><span><?php echo esc_html( $link_text ); ?></span></a>
    <?php } ?>
</div>