<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/about-box/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;

extract( $data );

?>

<div class="feature-box-layout1 feature-box-layout4">
    <?php if( !empty( $icon['value'] ) ) : ?>
    <div class="item-icon">
        <i class="<?php echo esc_attr( $icon['value'] ); ?>"></i>
    </div>
    <?php endif; if( !empty( $title ) ) : ?>
    <h3 class="item-title"><?php echo wp_kses_post( $title ); ?></h3>
    <?php endif; if( !empty( $content ) ) : ?>
    <p><?php echo wp_kses_post( $content ); ?></p>
    <?php endif; ?>
</div>