<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
use radiustheme\aeen\inc\Helper;
    //extract( $data );
?>

<div class="about-info">
    <?php if( !empty( $data['signature_img']['url'] ) ) : 
        $img = wp_get_attachment_image( $data['signature_img']['id'], 'full' );
    ?>
    <div class="signature">
        <?php echo wp_kses_post( $img ); ?>
    </div>
    <?php endif; if( !empty( $data['signature_title'] ) ) : ?>
    <h3 class="item-title"><?php echo esc_html( $data['signature_title'] ); ?></h3>
    <?php endif; if( !empty( $data['signature_designation'] ) ) : ?>
    <p class="item-sub-title"><?php echo wp_kses_post( $data['signature_designation'] ); ?></p>
    <?php endif; ?>
</div>