<?php
/**
 * This file can be overridden by copying it to yourtheme/elementor-custom/title/view.php
 * 
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

namespace radiustheme\Aeen_Core;
extract( $data );


?>


<div class="template-sidebar">
	<div class="widget widget-padding widget-shadow bg-color-light">
		<div class="social widget-section-heading heading-dark">
			<?php if( !empty( $data['social_title'] ) ) : ?>
			<h3 class="item-heading"><?php echo esc_html( $data['social_title'] ); ?></h3>
			<?php endif; ?>
		</div>
		<ul class="widget-social">
			<?php 
				foreach ( $social_box as $social ) :
					$attr = '';
					if ( !empty( $social['social_url']['url'] ) ) {
						$attr  = 'href="' . $social['social_url']['url'] . '"';
						$attr .= !empty( $social['social_url']['is_external'] ) ? ' target="_blank"' : '';
						$attr .= !empty( $social['social_url']['nofollow'] ) ? ' rel="nofollow"' : '';
					}
					$social_icon = $social['social_icon']['value'];
					$icon_class  = $social['icon_class'];
			?>
			<li class="single-item <?php echo esc_attr( $icon_class ); ?>"><a href="<?php echo esc_url( $social['social_url']['url'] ); ?>"><i class="<?php echo esc_attr( $social_icon ); ?>"></i></a></li>
			<?php endforeach; ?>
		</ul>
	</div>
</div>